/* Theme for tablet screens for the KMS site
*/

/*setup regions*/
body
{
	font-family: Helvertica, Sans-Serif;
	font-size: 10pt;
	background-color: #000000;
}

#wrapper
{
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
}

#header
{
	width: 100%;
}

#navigation
{
	width: 170px;
}

#content-wrapper
{
	margin-left: 170px;
	width: auto;
}

#right-sidebar
{
	min-width: 203px;
	float: right;
	position: relative;
	background-image: url('images/right_bg2.png');
	background-repeat: repeat-x;
	height: 982px;
}

#footer
{
	width: 100%;
}

#title
{
	height: 29px;
	background-image: url('images/title_bg.png');
	background-repeat: no-repeat;
	margin-left: -12px;
	margin-bottom: 10px;
	width: 105%;
}

.nav-red
{
	display: block;
	background-color: #C62131;
	height: 29px;
	margin-left: -15px;
	width: 170px;
}

.nav-grey
{
	display: block;
	background-color: #808285;
	height: 29px;
	margin-left: -15px;
	width: 170px;
	margin-bottom: 3px;
}

.nav-blue
{
	display: block;
	background-color: #167ab5;
	height: 29px;
	margin-left: -15px;
	width: 170px;
	margin-bottom: 3px;
}

div#left
{
	width: 280px;
	float: left;
	margin-left: -23px;
	margin-top: -30px;
}

div#right
{
	width: 280px;
	float: right;
	margin-right: 5px;
}

.kms-home-black
{
	margin-right: 65px;
}

.home-heading
{
	width: 332px;
	margin-right: 48px;
	margin-top: 5px;
}

#kms-home-black
{
	width: 625px;
}

#home-search
{
	max-width: 580px;
}

.home-reg-image, .home-exp-image
{
	width: 283px;
}

.home-exp-image
{
	position: relative;
	left: 285px;
}

.search1
{
	width: 190px;
	height: 130px;
	padding-top: 0px;
}

.search2
{
	width: 190px;
	height: 125px;
	padding-top: 5px;
	margin-left: -13px;
}

.search3
{
	width: 190px;
	height: 130px;
	margin-left: -25px
}

.products
{
	height: 94%;
	width: 32%;
}

.kmb_vypr_text
{
	width: 320px;
}

.kmb_image_text
{
	width: 320px;
}

.top-image
{
	width: 390px;
	margin-top: -3px;
}

.engSol
{
	width: 134px;
}

.cwc
{
	width: 134px;
}

#employment
{
	width: 260px;
	height: 150px;
}

.wearpact li
{
	width: 300px;
}

#bucket_bg
{
	background-image: url('images/kms_search_bg.jpg');
	background-repeat: no-repeat;
	width: 530px;
	padding-left: 10px;
}

#row1 img, #row2 img , #row3 img
{
	margin: 2px;
}

#row1
{
	width: 100%;
	height: 160px;
	margin-left: -12px;
	padding-left: 10px;
	padding-top: 10px;
}

#row2
{
	width: 100%;
	height: 160px;
	margin-left: -12px;
	padding-left: 10px;
	padding-top: 10px;
}

#row3
{
	width: 100%;
	height: 160px;
	margin-left: -12px;
	padding-left: 10px;
	padding-top: 10px;
}

.vypr-logo
{
	width: 130px;
	float: left;
}

.vypr-lip
{
	float: left;
	width: 230px;
	clear: left;
}

.about-video {
	display: none;
}
